.block {
  width: 98%;
  height: 98%;
  background-color: rgb(235, 235, 235);
  border-color: rgb(184, 182, 182);

}
.dash {
  border-style: dashed;
}

.normal-border {
  border-style: solid 6px !important;
  border-color: rgb(184, 182, 182);
}
